#!/bin/sh
echo 'name: ghc-mtl
version: 1.0.1.2
id: ghc-mtl-1.0.1.2-4c48a82fa48aebdf8dbfbd324ad81431

license: BSD3
copyright:
maintainer: jcpetruzza@gmail.com
stability:
homepage: http://darcsden.com/jcpetruzza/ghc-mtl
package-url:
synopsis: An mtl compatible version of the Ghc-Api monads
          and monad-transformers.
description: Provides an '\''mtl'\'' compatible version of the '\''GhcT'\''
             monad-transformer defined in the '\''GHC-API'\'' since version
             6.10.1.
category: Development
author: Daniel Gorin
exposed: True
exposed-modules: Control.Monad.Ghc
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/ghc-mtl-1.0.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/ghc-mtl-1.0.1.2
              /usr/local/lib
hs-libraries: HSghc-mtl-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: MonadCatchIO-mtl-0.3.0.5-3513252c828addfd714c500eedad81c0
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         ghc-7.6.3-71ad9e2c5d24f732ef6e9d17e20239f3
         mtl-2.1.2-94c72af955e94b8d7b2f359dadd0cb62
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/ghc-mtl-1.0.1.2/html/ghc-mtl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/ghc-mtl-1.0.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
